body {
   background-color: #023640; 
}

#wrapper {
   max-width: 1200px;
    font-family: 'Open Sans', 'Arial' , 'Helvetica', sans-serif;
    background-color: white;
    margin: auto;
    position: relative;
    top: 0;
    right: 0;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -web-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    background-color: white;
}
 .clearfix:after{content:"";display:block;clear:both;}

img {
    display: block;
}

header {
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: -o-flex;
    display: -moz-flex;
    
    background-color: #04022f;
}

#logo {
    
}

nav {
    padding-left: 300px;
    padding-top: 60px;
}

nav ul {
  width: 150px;
	list-style-type: none;
	 display: flex;
    display: -webkit-flex;
     display: -ms-flexbox;
    display: -o-flex;
    display: -moz-flex;
    position: relative;
}

nav li li {
	display: block;
	float: none;
}

nav li li a {
    font-size: 16px;
    display: block;
    width: auto;
    float: left;
    padding-left: 10px;
}

nav li ul {
	display: none;
	position: relative;
	width: 150px;
}

nav li:hover ul {
	display: block;
	position: absolute;
	width: 145px;
	padding-left: 5px;
    background-color: #04022f;
}

nav a {
   display: block;
	width: 100px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
    font-size: 20px;
    color: white;
    text-decoration: none;
    font-family: 'Roboto', 'Arial' , 'Helvetica', sans-serif;
}

nav a:hover{
  color: #00bcf7;  
}

#banner {
  display: flex;
    display: -webkit-flex;
     display: -ms-flexbox;
    display: -o-flex;
    display: -moz-flex;
   
}

#bannercontent {
    display: block;
}

#socialmedia p {
   display: inline-block;
    padding-left: 93px;
}

#socialmedia a {
    color: #04022f;
}

#bannerphoto{
    background-color: #04022f;
}

#banner h1 {
  margin-left: 25px;
    color: #04022f;
    font-size: 50px;
    font-family: 'Roboto', 'Arial' , 'Helvetica', sans-serif;
}

#banner h2 {
    margin-left: 75px;
    color: #04022f;
}

#banner h3 {
 margin-left: 50px;
    color: #04022f;
}

#banner p {
    margin-left: 75px;
    margin-right: 20px;
    text-align: left;
}

#banner ul {
    margin-left: 100px;
    margin-right: 50px;
}

#content {
    display: flex;
    display: -webkit-flex;
    display: -o-flex;
    display: -ms-flexbox;
    display: -moz-flex;
    align-self: center;
    -webkit-align-self: center;
    box-sizing: border-box;
}

#lightgallery img {
    margin-bottom: 60px;
}

#sidebar {
    background-color: #04022f;
    color: #04022f;
    width:350px;
}

#sidebar2 {
    background-color: #04022f;
    color: #04022f;
    width: 462px;
}

#sidebar3 {
    background-color: #04022f;
    color: #04022f;
    width: 350px;
    padding-left: 25px;
}

#sidebar4 {
    background-color: #04022f;
    color: #04022f;
    width: 1020px;
    padding-left: 75px;
    box-sizing: border-box;
}

#sidebar5 {
    background-color: #04022f;
    color: #04022f;
    width: 1020px;
    padding-left: 50px;
}

#sidebarimages img {
   padding-right: 25px;
}

#grid {
    display: flex;
    display: grid;
     box-sizing: border-box;
    display: -ms-grid;
    display: -webkit-grid;


    
}

#mainsidea {
    padding-left: 100px;
    display: block;
}

#mainsidea h1 {
    font-size: 60px;
    color: #04022f;
}

#mainsidea h2 {
    font-size: 50px;
    font-family: 'Roboto', 'Arial' , 'Helvetica', sans-serif;
    color: #04022f;
    line-height: 1px;
    position: absolute;
}

h2 a {
    color: #04022f;
    text-decoration: none;
    display: inline-block;
}

#mainsidea img {
    padding-top: 70px;
}

#mainsidea p {
    margin-right: 150px;
}

#mainsidea h3 {
    font-size: 25px;
    color: #04022f;
}

#mainsideb {
  padding-left: 100px;
    display: block;
    padding-bottom: 50px;
}

#mainsideb h2 {
    font-size: 50px;
    font-family: 'Roboto', 'Arial' , 'Helvetica', sans-serif;
    color: #04022f;
    line-height: 1px;
    position: absolute;
}

#mainsideb img {
    padding-top: 70px;
}

#mainsideb p {
    margin-right: 150px;
}

#contactme {
    text-align: center;
    margin-right: 50px;
    color: #04022f;
}

#contactme a:hover{
    color: #00bcf7;
}

footer {
  background-color: #04022f;
    color: white;
    padding-top: 1px;
    padding-bottom: 1px;
    font-size: 16px;
    text-align: center;
}
/* changes starts */
/* dt 1-8-2019 */

#logo a {display: inline-block;}
#logo{}
nav{display: block;}
nav ul{}
.side_bar{display: none;}
nav ul li{position: relative;}
nav ul li.dropdown:hover{display: block;}
nav ul li.dropdown > ul{position: absolute;left:0;top:100%;}
nav > ul > li.dropdown > ul{display: none;}

#adj #grid{width:calc(100% - 350px);width:-webkit-calc(100% - 350px);width:-moz-calc(100% - 350px);width:-o-calc(100% - 350px);}
#adj #siderbar{width:350px;}
#adj #sidebar2{width:350px;}




